/* per validare il CSS usare il servizio gratuito del W3C                                        */

/* http://jigsaw.w3.org/css-validator/                                                           */



/* Per validare le pagine secondo lo standard ISO/IEC 15445 (HTML 4.0) andare all'indirizzo:     */

/* http://validator.w3.org/detailed.html                                                         */



/* link per far apparire l'immagine nella pagina validata secondo lo standard W3C                */

/* <P><A HREF="http://validator.w3.org/check?uri=referer"><IMG SRC="./valid-html40.png" ALT="Valid HTML 4.0 Transitional" HEIGHT="31" WIDTH="88" BORDER="0"></A></P> */



/* TAGS */

BODY {margin-left: 0;

      margin-right: 0;

      margin-top: 0;

      margin-bottom: 0;

      padding-left: 0;

      padding-right: 0;

      padding-top: 0;

      padding-bottom: 0;

      font-family: Helvetica, Verdana, Arial, sans-serif;

      font-size: 13px;

      color: rgb(0,0,0);

     /* background-color: rgb(254,230,204);*/

	  background-image: url(../_img/celeste.jpg);
	  background-repeat:repeat;
	  background-attachment:fixed
	  }

    
   



H1       {font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 33px;}

H2       {font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 29px;}

H3       {font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 25px;}

H4       {font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 21px;}

H5       {font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 18px;}

H6       {font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 15px;}

HR       {color: rgb(0,0,0); background-color: transparent;}

SUP      {font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 11px; vertical-align: super;}

TD       {font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 13px;}



/* CLASSI - CLASSES */



/* GLOBALI */

.intestazione		{font-family: Helvetica, Verdana, Arial, sans-serif; font-weight:800; font-size: 60px;}

.intestazionePiccola	{font-family: Helvetica, Verdana, Arial, sans-serif; font-weight:800; font-size: 30px;}



.nav_bar	{font-family: Helvetica, Verdana, Arial, sans-serif;

                 font-weight:400;

                 font-size: 12px;

                 text-align: center;

                 background-color: #FFFBF3;

                }



.collegamenti	{font-family: Helvetica, Verdana, Arial, sans-serif;

                 font-weight:400;

                 font-size: 12px;

                 text-align: left;

                }



.giustificato		{text-align: justify;}



/* GALLERIE */

.white			{color: rgb(127,127,127); background-color: rgb(0,0,0); background-image: url(../_img/nero.png);}

.didascalia		{color: rgb(127,127,127); background-color: rgb(0,0,0); background-image: url(../_img/nero.png); font-size: 14px; text-align: justify;}



/* IDENTIFICATORI - IDENTYFIER

#hidepage1		{position: absolute; left:1px; top:1px; background-color: rgb(255,255,254); height: 100%; width: 100%;}

#hidepage2		{position: absolute; left:1px; top:1px; background-color: rgb(255,255,254); height: 100%; width: 100%;}

*/
